@charset "utf-8";

/* CSS Document */

/************************************************************/

/************************************************************/

body, html{

	font-size:13px;

	font-family: Arial, "微軟正黑體";

}

#breadcrumbs_box {

	width: 100%;

	height: 35px;

	background: rgba(0,0,0,0.8);

	bottom: 0px;

}

#breadcrumbs {

	color: #858585;

	font-size: 12px;

	line-height:20px;

	height: 20px;

	font-weight: normal;

	word-spacing:5px;

	position:absolute;

	right:0px;

	top:0px;

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

#breadcrumbs span {

	color: #502C13;

	text-decoration: none;

}

#breadcrumbs img {

	vertical-align: middle;

	padding: 0px 5px;

	margin-bottom:2px;

}

#breadcrumbs a, #breadcrumbs a:visited {

	color: #858585;

	text-decoration: none;

    position: relative;

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

#breadcrumbs a:before{

    content: '';

    width: 22px;

    height: 22px;

    display: inline-block;

    position: absolute;

    left: -20px;

    top: 0px;

    background: url(../images/home.png)no-repeat;

}

#breadcrumbs a:hover {

	color: #1CC3C2;

	text-decoration: none;

}

#breadcrumbs i{

    margin: 0 5px;

}

/**************************************************************/

/**************************************************************/

#main_box {

    width: 100%;

    background: url(../images/index/main_bg.jpg)bottom repeat-x;

	position:relative;
	min-height:350px;

}

#main{

	width:1000px;

	margin:0 auto;

	position:relative;

}



#banner{

    width: 100%;

    margin: 0 auto;

    position: relative;

    overflow: hidden;

}

#banner:after {

    content: '';

    width: 1920px;

    height: 125px;

    display: block;

    background: url(../images/banner/cover.png)no-repeat;

    z-index: 3;

    position: absolute;

    left: 0;

    bottom: 0;

}

/**************************************************************/

/**************************************************************/

.top_title{

	margin-bottom:20px;

	font-size:20px;

	font-weight:bold;

	color:#19469B;

    padding-left: 30px;

	line-height:1.6;

	letter-spacing:1px;

	background:url(../images/menu/icon.png) 0 10px no-repeat;

    display: block;

    position: relative;

    padding-bottom: 5px;

}

.top_title:after{

    content: '';

    display: inline-block;

    width: 100%;

    height: 1px;

    background: #03502F;

    margin-left: 10px;

    border-bottom: 1px solid #2C722A;

    position: absolute;

    left: -10px;

    bottom: 0;

}

#con_title{

	font-size:12px;

	color:#555555;

	margin-bottom:15px;

}

#con_title a, #con_title a:visited{

	color:#555555;

	text-decoration:none;

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

#con_title a:hover{

	color:#FB2F2F;

	text-decoration:none;

}

#con_title span{

	color:#FB2F2F;

}

#con_title i{

	font-weight:bold;

	margin:0 5px;

}

/**************************************************************/

/**************************************************************/

.name_top{

    font-size: 15px;

    font-weight: bold;

    color: #FFF;

    line-height: 1.6;

    padding: 1px 10px 1px 15px;

    background: url(../images/products/bg.jpg) repeat-y;

    margin-bottom: 20px;

}

/**************************************************************/

/**************************************************************/

#leftside{

	width:204px;

	float: left;

	position:relative;

}

#leftside #title{

	position:relative;

    background: url(../images/leftnav/title.png)no-repeat;

    width: 200px;

    height: 53px;

    color: #C4DF88;

    text-align: center;

    font-weight: bolder;

    padding-top: 12px;

    letter-spacing:1px;

}

#leftside #title span{

    font-size: 20px;

    color: #FFF;

    display: block;

    margin-top: 10px;

}

#rightside{

	width:770px;

    padding-top: 30px;

	float: right;

    position: relative;

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

#conbody,

#conbody2{

    color: #646464;

	line-height: 1.7;

	font-size: 15px;

	margin: 0 auto;

    margin-bottom: 60px;

    color: #525252;

}

#conbody2{

    position: relative;

    margin-top: -2px;

    margin-bottom: 0px;

    padding-bottom: 90px;

    padding-top: 30px;

}

#conbody2:before{

    content: '';

    display: inline-block;

    width: 100%;

    height: 1px;

    background: #03502F;

    margin-left: 10px;

    border-bottom: 1px solid #2C722A;

    position: absolute;

    left: -10px;

    top: 0;

}

.content:after{

    content: '';

    display: block;

    clear: both;

}

#conbody2{

    content: '';

    display: block;

    clear: both;

}